<div class="edit-order-page" style="margin-top: 20px;">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-lg-12">
                <%= render 'order_summary' %>
                <div class="text-center">
                    <h5>You have 2 hours to pay for your reservation, otherwise we will cancel your reservation.</h5>
                    <%= link_to image_tag("https://www.paypal.com/en_US/i/btn/btn_xpressCheckout.gif"), express_new_order_path(@bookings.id) %>
                </div>
            </div>
        </div>
    </div>
</div>
